Bug 123917 - anaconda crashes during new installation
Summary: anaconda crashes during new installation
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL: http://gms2.csun.edu/~wsmith/fedora/a...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-21 18:01 UTC by Wayne Smith
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-07 18:21:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
This is the file that is written out to the floppy to report to bugzilla. (39.41 KB, text/plain)
2004-05-21 18:03 UTC, Wayne Smith
no flags Details

Description Wayne Smith 2004-05-21 18:01:47 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.6)
Gecko/20040113

Description of problem:
Anaconda is getting confused about how to deal with deleting and
re-creating partions during a new installation over a prior Fedora
installation.



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install Fedora Core 2 (test 3)
2. Start installing Fedora Core 2
3. Set installation type to "Custom"
4. Set partitoning method to "Automatic"
5. Set partition deletion to "All existing Linux"

Actual Results:  Anaconda crashes and allows me to write out a txt file.


Expected Results:  Anaconda should have continued on with the rest of
the installation

Additional info:

All Fedora Core Test {1,2,3} worked fine.

This is a Dell Latitude Laptop D840.

Comment 1 Wayne Smith 2004-05-21 18:03:21 UTC
Created attachment 100428 [details]
This is the file that is written out to the floppy to report to bugzilla.

This is the file that is written out to the floppy just immediately
after the anaconda installation crashes.

Comment 2 Jeremy Katz 2004-05-21 21:54:03 UTC
Is this reproducible?

Comment 3 Jeremy Katz 2004-10-07 18:21:24 UTC
Closing due to inactivity.  Please reopen if you have further
information to add to this report.


Note You need to log in before you can comment on or make changes to this bug.